[Mapping]
disk1 = SETUP
disk2 = COMMON\MEDIA
disk3 = DRIVERS\Win9xdrv
disk4 = DRIVERS\Nt4drv
disk5 = DRIVERS\Wdmdrv
disk6 = DRIVERS

[Ensoniq.Mapping]
disk1 = SETUP
disk2 = COMMON\MEDIA
disk3 = Ensoniq\Win9xdrv
disk4 = Ensoniq\Nt4drv
disk5 = Ensoniq\Wdmdrv
disk6 = Ensoniq

[Ectiva.Mapping]
disk1 = SETUP
disk2 = COMMON\MEDIA
disk3 = Ectiva\Win9xdrv
disk4 = Ectiva\Nt4drv
disk5 = Ectiva\Wdmdrv
disk6 = Ectiva


[Settings]
ProductName = Sound Blaster PCI 128
ProductVersion = 3.0
ProductHelpName = SBAP128
DefAppPath = \Creative\Audio
DefAppPath2K = \Creative\Audio2K
CardType = 1
InstallationType = 1
TrapReboot = 0

[Drivers]
EXEName = CTSETUP.EXE
Param = -s
WDM = 0
WDMOptions = 0

[Installation]
StartUpMelody = 1
DXSetup	      = 1
Redist	      = 0
DRVLangOption = 1
CardON	      = 1
PlayCenter    = 1
WaveStudio    = 1
Dos           = 1
Registration  = 1
Recorder      = 1
MiniDisc      = 0
Vienna	      = 0
Media	      = 1
WinDrv        = 1
Keytar	      = 0
Rhymania      = 0
SoftDVD	      = 0
CTMixer	      = 1
Config	      = 0
Lava	      = 0

